## python-file-encryptor 0.2.9

=== debian/changelog ===
python-file-encryptor (0.2.9-5) unstable; urgency=medium

  * Add patch to replace dependency on PyCrypto in order to use PyCryptodome.
    Previous fix was not enough. Thanks to Sebastian Ramacher for the patch
    (Closes: #971303)
  * Bump Standards-Version to 4.5.1. No changes required
  * debian/watch: Bump file standard version to 4

 -- Josue Ortega <josue@debian.org>  Sun, 10 Jan 2021 18:40:37 -0600

python-file-encryptor (0.2.9-4) unstable; urgency=medium

  * Drop dependency on python-crypto in order to use python3-pycryptodome.
    (Closes: #971303)
  * Bump debhelper-compat to use (= 13)
  * debian/control: Document Rules-Requires-Root field.
  * Update debian/patches/00-fix-readme-bad-import.patch to be DEP-3
    compliant
  * Bump Standards-Version to 4.5.0. No changes required
  * Add debian/tests/inline-enctyrpt test in order to improve package
    testing. Closes: #970967

 -- Josue Ortega <josue@debian.org>  Mon, 28 Sep 2020 19:32:40 -0600

python-file-encryptor (0.2.9-3) unstable; urgency=medium

  * Drop Python 2 package
  * Bump X-Python3-Version to use >= 3.7
  * Update Vcs-* fields to use salsa.debian.org
  * Add Debian CI test
  * Update package to use debhelper-compat (= 12)
  * Bump Standards-Version to 4.4.0:
    + Update d/copyright Format field to use secure URI
  * debian/copyright: Update Source URL
  * debian/watch: Update URI to use HTTPS

 -- Josue Ortega <josue@debian.org>  Tue, 17 Sep 2019 13:26:22 -0600

python-file-encryptor (0.2.9-2) unstable; urgency=medium

  * debian/control:
    - Bumps Standards-Version to 3.9.8, not changes required.
    - Updates maintainer email.
    - Bumps X-Python3-Version.
    - Fixes Depends for python3 package.
    - Updates Vcs-* to secure uri.

 -- Josue Ortega <josue@debian.org>  Thu, 07 Jul 2016 18:17:52 +0200

python-file-encryptor (0.2.9-1) unstable; urgency=low

  * Initial release. Closes: #781407

 -- Josue Ortega <josueortega@debian.org.gt>  Sun, 29 Nov 2015 14:22:00 -0600
