=== debian/control ===
Source: python-file-encryptor
Section: python
Priority: optional
Maintainer: Josue Ortega <josue@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-pycryptodome
Standards-Version: 4.5.1
Homepage: https://pypi.python.org/pypi/file_encryptor
X-Python3-Version: >= 3.7
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/python-file-encryptor.git
Vcs-Browser: https://salsa.debian.org/debian/python-file-encryptor

Package: python3-file-encryptor
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 python3-pycryptodome
Description: Python 3 module to convergently encrypt and decrypt files
 This Python 3 module contains helper methods to encrypt and decrypt files
 inline (without using extra space) and to decrypt streams.
