=== debian/tests/control ===
Tests: inline-encrypt
